Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

net.corda.client.model

## Class ContractStateModel.Companion

- net.corda.client.model.ContractStateModel.Companion

- Enclosing class:
    ContractStateModel

      public static class ContractStateModel.Companion

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method